/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

@import url(https://fonts.googleapis.com/css?family=Roboto);

p {
text-align:justify;
}

.bgnd {   
    float: left;
	width:97%;
	height:610px;
    /* margin: 15px; */
	padding: 15px;
	border-radius:10px;
	border: 0px solid #00bf00;
    /* border-width: 1px;
    border-style: solid;
    border-color: rgba(0,191,0,.2); */
}


#navigation {
background:#7F7F7F;
/* background-image:url(images/nav-bgnd.png); */
/* border-bottom: 1px dotted #ffffff; */
border-top:0px solid #70ad47;
background-position:center center;
margin-bottom: 1em;
}

.home .flexslider li.slide .slide-content .entry {
display:none;
/* width:100%;
background:rgba(0, 191, 0, 0.6);
text-align:center;
margin-top:-20px;
border:1px dotted #ffffff; */
}

#top {
background:#000000;
font-color:#fff;
font-weight:500;
font-size:0.8em;
border-bottom: 1.5px solid #70AD47;
}

#top ul.nav a {
color:#fff;
font-weight:500;
background:#000000;
font-size:1.1em;
}

ul.nav li.current-menu-item > a {
background-color:#70ad47;
}

.flexslider .slides .slide-media img {
border-bottom:1px dotted #ffffff;
border-top: 1px dotted #ffffff;
}

#footer-widgets.col-3 .block {
border:1px dotted #dcdcdc;
background:#ffffff;
/* border-radius: 5px;*/
}

#footer-widgets hr {
display:none;
/* background: #00bf00;
margin-bottom: 1em;
height: 1px; */
}

#footer-widgets {
padding: 0 0 1em 0;
margin-top:1em;
}

#footer-widgets .widget {
padding: 10px;
color:#333333;
}

#footer {
background:#7F7F7F;
/* background-image:url(images/nav-bgnd.png); */
border-top: 1.5px solid #70AD47;
/* background:#00bf00;
background-image:url(images/nav-bgnd.png);
border-bottom: 1px solid #666666;
border-top:1px solid #666666;*/
padding: 1em 1.618em;
}

#footer p {
color:#fff;
font-size:0.8em;
}

#footer a {
color:#fff;
text-decoration:underline;
}
#footer a:hover {
color:#fff;
text-decoration:none;
}

#footer-widgets .widget h3 {
color:#ffffff;
font-size:1.3em;
  /* font-family: 'Oswald', sans-serif; */
text-align:center;
text-transform:none!important;
background:#70AD47;
border:1px dotted #dcdcdc;
font-weight:normal;
}

.footer-shop .inner .footer-shop-content p {
  /* font-family: 'Oswald', sans-serif; */
}

.footer-shop .inner .footer-shop-content .button {
  /* font-family: 'Oswald', sans-serif; */
font-size:1.4em;
padding: 0.5em;
}

.archive-header {
border-bottom: #ffffff 2px dotted;
}

.type-page header h1 {
text-align:center;
border-bottom: 1px dotted #dcdcdc;
padding-bottom:10px;
/* background:#00bf00; */
color:#222222;
}

.post header h1 {
text-align:center;
color:#70AD47!important;
}

input[type=text], input.input-text, textarea, input.txt, input[type=tel], input[type=email], input[type=password] {
border:1px dotted #cccccc;
width:90%;
}

.wpcf7 textarea  {
  height: 50px;
  width: 90%;
}

#sidebar .widget h2 {
text-align:center;
border: 1px dotted #dcdcdc;
background:#70AD47;
color:#ffffff;
font-size:1.3em!important;
padding:0.25em;
}

.type-page header h1 a:link, .type-page header h1 a:visited {
color:#ffffff;
}

.post header h1 a:link, .post header h1 a:visited {
color:#70AD47;
}
     
.post .post-meta, .type-page .post-meta {
display:none;
}

.post .post-more, .type-page .post-more {
border-bottom:0.236em dotted #70AD47;
}
    
#post-entries {
border-top: 0.236em dotted #ffffff;
border-bottom: 0.236em dotted #ffffff;
}

hr {
border-top: 0.236em dotted #dcdcdc;
background:none;
}

.post .post-meta a, .type-page .post-meta a, .post .post-more a, .type-page .post-more a {
font-size: 1.1em;
color:#70AD47;
font-weight:bold;
}

.post .comments {
display:none;
}

/* Shortcode quote */
.su-quote-style-default {
font-size:1.5em;
color:#000000;
}

.wpcf7 p {
text-align:left!important;
}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */


@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
	
#footer-widgets .widget {
height:300px;
}
	
#sidebar .widget {
padding: 10px;
color:#333333;
border: 1px dotted #dcdcdc;
background:#ffffff;
}
	
.home .flexslider li.slide .slide-content header {
display:none;
}

.home .flexslider li.slide .slide-content .entry p {
font-size:1.2em;
}

#header #logo {
margin:0;
}

#navigation ul.nav > li > a {
color:#ffffff;
font-size:0.8em;
padding:1em;
font-weight:500;
}

#navigation {
padding-left:25%;
padding-right:25%;
}

a.button {
background:#000000;
border: 1px solid #fff;
}

.footer-shop {
border-top:1px dotted #ffffff;
border-bottom: 1px dotted #ffffff;
}

.footer-shop .inner {
padding: 1.5em 0;
}

  #top ul.nav > li a:hover {
    background: #70AD47;
	color:#fff;
  }
  #top ul.nav > li:hover {
    background: #70AD47;
	color:#fff;
  }
  
    #navigation ul.nav > li > a:hover {
    background: #f1f1f1;
    color: #252525;
  }
  #navigation ul.nav > li:hover {
    background: #f1f1f1;
	    box-shadow: inset 0 0.207em 0 0 #70AD47;
    -webkit-box-shadow: inset 0 0.207em 0 0 #70AD47;
  }
  #navigation ul.nav > li:hover > a {
    background: #f1f1f1;
    color: #252525;
	    box-shadow: inset 0 0.207em 0 0 #70AD47;
    -webkit-box-shadow: inset 0 0.207em 0 0 #70AD47;
  }
  #navigation ul.nav > li.current_page_item > a,
  #navigation ul.nav li.current_page_parent > a,
  #navigation ul.nav li.current-cat > a,
  #navigation ul.nav li.current-menu-item > a {
    /*background: #f7f7f7;*/
	background:none;
    color: #fff;
	    box-shadow: inset 0 0.207em 0 0 #70AD47;
    -webkit-box-shadow: inset 0 0.207em 0 0 #70AD47;
  }
  #navigation ul.nav > li.current_page_item > a:hover,
  #navigation ul.nav li.current_page_parent > a:hover,
  #navigation ul.nav li.current-cat > a:hover,
  #navigation ul.nav li.current-menu-item > a:hover {
    /* background: #f1f1f1;*/
	background:none;
	    color: #333333;
		    box-shadow: inset 0 0.207em 0 0 #70AD47;
    -webkit-box-shadow: inset 0 0.207em 0 0 #70AD47;
  }
  #navigation ul.nav > li.current_page_item:hover > a,
  #navigation ul.nav li.current_page_parent:hover > a,
  #navigation ul.nav li.current-cat:hover > a,
  #navigation ul.nav li.current-menu-item:hover > a {
    /* background: #f1f1f1;*/
	background:none;
		    color: #333333;
			    box-shadow: inset 0 0.207em 0 0 #70AD47;
    -webkit-box-shadow: inset 0 0.207em 0 0 #70AD47;
  }
  #navigation ul.nav ul {
    background: #f1f1f1;
  }

#breadcrumbs {
font-size: 0.75em;
text-align:right;
margin-bottom: 1em;
}

#footer-widgets .widget {
margin-bottom:0;
font-size:1.15em;
}

.home .homepage-area {
margin-bottom:2em;
}

  #top ul.nav > li {
    border-left: 1px dotted #333333;
  }
  #top ul.nav > li:last-child {
    border-right: 1px dotted #333333;
  }
  #top ul.nav ul {
    border: 1px dotted #333333;
  }
  

/* Bullet lists */
  ul {
list-style: disc;
list-style:square; 
margin: 0 0 24px 20px;
}


}